/*  網頁結構  */
body {
	margin:0;
	padding:0;
}
body,td,th {
	font-size: 12px;
	color: #808080;
}
a:link {
	color: #808080;
	text-decoration: none;
}
a:visited {
	color: #808080;
	text-decoration: none;
}
a:hover {
	color: #808080;
	text-decoration: underline;
}
a:active {
	color: #808080;
	text-decoration: none;
}
#header {
	width:100%;
	background-color:  #808080;
}
#header p {
	background-image: url(images_index/images/headertop_01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px
}
#content {
	width:970px;
	height: 1%;
}
#topmenu {
	background-image: url(images_index/top_bgt_0.gif);
	background-repeat: no-repeat;
	width: 970px;
	height: 108px
}
#menu {
	width:190px;
	float:left;
	background-color:  #FFFFFF;
}

#main {
	width:610px;
	float: left;
}
#main_01 {
	background-image: url(images_index/mian_01xz.gif);
	background-repeat: no-repeat;
	height: 92px;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 2px;
	padding-left: 40px
}
#main_01 div {
	letter-spacing: 1px;
	float:left;
	width:85px;
	margin: 5px 2px;
}
#main_02 {
	background-image: url(images_index/mian_2c01.gif);
	background-repeat: no-repeat;
	height: 350px;
	width: 610px
}
#main_02_1 {
	height: 235px;
}
#main_02 .div1 {
	width: 282px;
	float: left;
	vertical-align: middle;
	font-size: 12px;
	line-height: 18px;
	color: #808080;
	height: 80px;
	padding-left: 20px;
	margin-top: 20px;
}
.main_02text {
	float: right;
	margin-top: 10px;
	width: 95px;
	text-align: left;
}

#main_02 .img {
	overflow: hidden;
	height: 70px;
	width: 70px;
	float: left;
	margin: 5px;
	background-color: #FFFFFF;
}
#main_03 .img {
	overflow: hidden;
	height: 96px;
	width: 96px;
	float: left;
	margin-top: 8px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}

#main_03 {
	background-image: url(images_index/mian_03bsxz.gif);
	background-repeat: no-repeat;
	height: 150px;
	padding-bottom: 0px;
	text-align: left;
	width: 610px;
	overflow: hidden
}
#main_03_top {
	height: 22px;
	position: static;
	padding-top: 8px;
	text-align: right;
	padding-right: 20px;
}

#main_04 {
	background-image: url(images_index/mian_04bsxz.gif);
	background-repeat: no-repeat;
	height: 518px
}
#main_04_gloden {
	background-image: url(images_index/mian_04bsxzbb.gif);
	background-repeat: no-repeat;
	height: 1200px
}
#main_04_seh {
	background-image: url(images_index/mian_04bsxz_s.gif);
	background-repeat: no-repeat;
	height: 1200px
}
.main_04_1 {
	float: left;
	height: 94px;
	width: 302px;
	overflow: hidden;
}
.main_04_top {
	position: static;
	height: 22px;
	width: auto;
	font-size: 12px;
	color: #808080;
	text-align: right;
	padding-top: 10px;
	margin-left: 165px;
	margin-right: 20px;
}
.main_04_1 .name01 {
	text-align: left;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.main_04_1 .title01 {
	text-align: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.main_04_1 .more01 {
	text-align: right;
	text-indent: 5px;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.main_04_1 .img {
	float: left;
	height: 70px;
	width: 70px;
	overflow: hidden;
	margin-top: 12px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	background-color: #FFFFFF;
	border: 0px solid #FFFFFF;
}

#main_05 {
	background-image: url(images_index/mian_05bsXZ.gif);
	background-repeat: no-repeat;
	height: 425px
}
#main_05_new {
	background-image: url(images_index/mian_05bsXZnew.gif);
	background-repeat: no-repeat;
	height: 1208px
}
#main_05_new_title {
	background-image: url(images_index/mian_classificatory.gif);
	background-repeat: no-repeat;
	height: 1208px
}
#main_05_new_star {
	background-image: url(images_index/mian_topnew.gif);
	background-repeat: no-repeat;
	height: 1208px
}
#main_05_new_spe {
	background-image: url(images_index/mian_business.gif);
	background-repeat: no-repeat;
	height: 1208px
}
#main_05_blog_news {
	background-image: url(images_index/mian_wed168news.gif);
	background-repeat: no-repeat;
	height: 1208px
}
.main_05_top {
	position: static;
	height: 25px;
	width: 380px;
	font-size: 12px;
	color: #808080;
	text-align: right;
	padding-top: 10px;
	margin-left: 212px;
	padding-right: 4px;
}
.main_05_text {
	height: 23px;
	width: 330px;
	text-align: left;
	float: left;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 20px;
}
/**/
#main_06 {
	background-image: url(images_index/mian_05bsXZ1.gif);
	background-repeat: no-repeat;
	height: 320px
}
#main_06_new {
	background-image: url(images_index/mian_05bsXZnew.gif);
	background-repeat: no-repeat;
	height: 1208px
}
#main_06_new_title {
	background-image: url(images_index/mian_classificatory.gif);
	background-repeat: no-repeat;
	height: 1208px
}
#main_06_new_star {
	background-image: url(images_index/mian_topnew.gif);
	background-repeat: no-repeat;
	height: 1208px
}
#main_06_new_spe {
	background-image: url(images_index/mian_business.gif);
	background-repeat: no-repeat;
	height: 1208px
}
#main_06_blog_news {
	background-image: url(images_index/mian_wed168news.gif);
	background-repeat: no-repeat;
	height: 1208px
}
.main_06_top {
	position: static;
	height: 33px;
	width: 600px;
	font-size: 12px;
	color: #808080;
	padding-right: 4px;
	margin: 0;
}
.main_06_text {
	height: 28px;
	width: 461px;
	text-align: left;
	float: left;
	padding-right: 10px;
	padding-left: 20px;
	line-height: 28px;
}
/**/
#sub {
	width:140px;
	float:left;
}
#sub_01s {
	background-image: url(images_index/sub_01bs.gif);
	background-repeat: no-repeat;
	background-position: center;
	height: 98px;
	padding-bottom:4px;
	padding-top: 30px;
	text-align: left;
	padding-left: 20px;
	line-height: 20px
}
#sub_02s {
	background-image: url(images_index/sub_02bsxza.gif);
	background-repeat: no-repeat;
	background-position: center;
	padding-bottom:4px;
	padding-right: 3px;
	padding-left: 3px;
	text-align: left;
	width: 160px;
}
#sub_02_top {
	height: 25px;
	position: static;
	padding-top: 9px;
	padding-right: 8px;
	padding-bottom: 1px;
	width: 150px;
	text-align: right;
}
#sub_02_bottom {
	position: static;
	width: 160px;
	text-align: left;
	height: 440px;
	padding-top: 7px;
}


.star01 {
	color: #808080;
}
.sub_text01 {
	height: 21px;
	padding-right: 5px;
	padding-left: 10px;
	color:  #FFFFFF;
	letter-spacing: normal ;
	font-size: 12px;
}
.sub_text01_2 {
	font-size: 11px;
	text-decoration: underline;
}
.sub_text02 {
	height: 20px;
	padding-right: 5px;
	padding-left: 10px;
	color:  #808080;
	letter-spacing: normal ;
	font-size: 12px;
}
#sub_03s {
	background-image: url(images_index/sub_03sxz.gif);
	background-repeat: no-repeat;
	background-position: center;
	height: 244px;
	padding-bottom:4px;
	padding-right: 3px;
	padding-left: 3px;
	padding-top: 34px;
	text-align: left
}
#sub_04s {
	background-image: url(images_index/sub_04sxz.gif);
	background-repeat: no-repeat;
	background-position: center;
	height: 211px;
	padding-bottom:4px;
	padding-right: 3px;
	padding-left: 3px;
	padding-top: 34px;
	text-align: left
}
#footer {
	clear:both;
	width:100%;
}
/*  其他  */
#bloglogo {
	margin-top: 32px;
	margin-left: 2px;
	width: 600px;
	float: left;
	position: static;
}
#search {
	float: right;
	padding-top: 0px;
	padding-right: 5px;
	width: 300px;
	position: static;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#new_ad {
	float: left;
	width: 650px;
}
.menu01{
	color:  #FFFFFF;
	float: left;
	font-size: 12px;
	width: 320px;
	height: 24px;
	padding-top: 20px;
}
#menu_1 {
	background-image: url(images_index/LEFTMENbg01xz.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 120px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px
}
#menu_2 {
	background-image: url(images_index/LEFTMENbg02.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 30px;
	padding-bottom: 8px
}
#menu_2_1 {
	background-image: url(images_index/LEFTMENbg02-2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 35px;
	padding-bottom: 5px;
	height: 120px
}
#menu_3 {
	background-image: url(images_index/LEFTMENbg03xz.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 177px;
	padding-top: 35px
}
#main_02top {
	position: static;
	height: 25px;
	width: 400px;
	font-size: 12px;
	color:  #FFFFFF;
	text-align: left;
	padding-top: 10px;
	margin-left: 190px;
	margin-right: 20px;
}
.mian_02main {
	height: 83px;
	width: 277px;
	float: left;
	padding-right: 13px;
	padding-left: 13px;
	padding-top: 3px;
}
.mian_02main img {
	float: left;
	margin: 5px;
}



#menu_4 {
	background-image: url(images_index/MEN03.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 117px;
	padding-top: 35px;
	padding-right: 10px;
	padding-left: 10px
}
.menu_text {
	font-size: 12px;
	color:  #FFFFFF;
	text-decoration: underline;
	float: left;
	height: 15px;
	width: 115px;
	padding: 2px;
}
.c2 {
	list-style-type: decimal;
}
#menu_5 {
	background-image: url(images_index/MEN04.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 237px;
	padding-top: 35px;
	padding-right: 10px;
	padding-left: 10px
}
#menu_6 {
	background-image: url(images_index/MEN05.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 117px;
	padding-top: 35px;
	padding-right: 10px;
	padding-left: 10px
}

.no01 {
	margin: 0px;
	padding: 0px;
}
.menu01 a:link {
	color: #808080;
}
.menu01 a:visited {
	color: #808080;
}
.menu01 a:hover {
	color: #808080;
}
.menu01 a:active {
	color: #808080;
}
/*---文字---*/
.F12H18 {
	font-size: 12px;
	line-height: 18px;
}
.F12H15_01 {
	font-size: 12px;
	line-height: 18px;
	color: #808080;
}
.F12H15_02 {
	font-size: 12px;
	line-height: 18px;
	color: #808080;
}
.F11H15_01 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #808080;
	text-decoration: underline;
	line-height: 15px;
}
.F11H15_02 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #808080;
	line-height: 15px;
}
.F13H18_01 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #808080;
	font-weight: bold;
	text-decoration: underline;
}
.time2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #808080;
	text-decoration: none;
}
.font_red_a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #808080;
	letter-spacing: 0px;
}
.F15H30B {
	font-size: 15px;
	line-height: 30px;
	font-weight: bold;
}
